@charset "UTF8";

/*----------------------------
縦向きの場合スマホスタイル
----------------------------*/

@media screen and (max-width: 480px) {

  .cp-area{
    display: none;
  }

  .m-cp-area{
    width: 100%;
    margin: 3% 0;
  }

  .cp-area-inner{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .item-area{
    width:100%;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    background: #BDC0BA;
  }

  .item-area p{
    font-size: 4vw;
    margin: 1vh 0;
    text-align: center;
  }

  .detail-area{
    width:100%;
    border: 1px solid #000;
    padding: 0 3%;
  }

  .detail-area p{
    font-size: 4vw;
    margin: 1vh 0;
    text-align: left;
  }

  hr.cp-area-line{
    display: none;
  }

  .map-area{
    width: 90%;
    margin: 0 auto;
  }

  .map-area iframe{
    width: 100%;
    height: 40vh;
  }

}


/*-----------------------
 横向きの場合スマホスタイル
-------------------------*/

@media screen and (min-width: 481px) and (max-width: 896px) {

  .cp-area{
    width: 100%;
    margin: 3% 0;
  }

  .m-cp-area{
    display: none;
  }

  .cp-area-inner{
    width: 70%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .item-area{
    width:30%;
  }

  .item-area p{
    font-size: 2vw;
    margin: 1vh 0;
  }

  .detail-area{
    width:70%;
  }

  .detail-area p{
    font-size: 2vw;
    margin: 1vh 0;
  }

  hr.cp-area-line{
    width: 100%;
    border: 1px dashed #000;
  }

  .map-area{
    width: 70%;
    margin: 0 auto;
  }

  .map-area iframe{
    width: 100%;
    height: 50vh;
  }

}


/*-------------------
タブレット
-------------------*/
@media screen and (min-width: 897px) and (max-width: 1024px) {

  .cp-area{
    width: 100%;
    margin: 3% 0;
  }

  .m-cp-area{
    display: none;
  }

  .cp-area-inner{
    width: 60%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .item-area{
    width:30%;
  }

  .item-area p{
    font-size: 1.5vw;
    margin: 0;
    line-height: 2vw;
  }

  .detail-area{
    width:70%;
  }

  .detail-area p{
    font-size: 1.5vw;
    margin: 0;
    line-height: 2vw;
  }

  hr.cp-area-line{
    width: 100%;
    border: 1px dashed #000;
  }

  .map-area{
    width: 70%;
    margin: 0 auto;
  }

  .map-area iframe{
    width: 100%;
    height: 50vh;
  }

}
/*-------------------
ＰＣ
-------------------*/
@media all and (min-width: 1025px){

  .cp-area{
    width: 100%;
    margin: 3% 0;
  }

  .m-cp-area{
    display: none;
  }

  .cp-area-inner{
    width: 35%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .item-area{
    width:30%;
  }

  .item-area p{
    font-size: 1vw;
    margin: 1vh 0;
  }

  .detail-area{
    width:70%;
  }

  .detail-area p{
    font-size: 1vw;
    margin: 1vh 0;
  }

  hr.cp-area-line{
    width: 100%;
    border: 1px dashed #000;
  }

  .map-area{
    width: 50%;
    margin: 0 auto;
  }

  .map-area iframe{
    width: 100%;
    height: 50vh;
  }

}

/*-------------------
印刷用
-------------------*/
@media print{

  .cp-area{
    width: 100%;
    margin: 3% 0;
  }

  .m-cp-area{
    display: none;
  }

  .cp-area-inner{
    width: 35%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .item-area{
    width:30%;
  }

  .item-area p{
    font-size: 1vw;
    margin: 1vh 0;
  }

  .detail-area{
    width:70%;
  }

  .detail-area p{
    font-size: 1vw;
    margin: 1vh 0;
  }

  hr.cp-area-line{
    width: 100%;
    border: 1px dashed #000;
  }

  .map-area{
    width: 50%;
    margin: 0 auto;
  }

  .map-area iframe{
    width: 100%;
    height: 50vh;
  }

}

/*---------------------------------
共通
---------------------------------*/
